<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.3">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-06-07-1447.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458642.11597</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>398.6</CenterXPixel>
    <CenterYPixel>400.6</CenterYPixel>
    <EquatorialRadiusPixel>251.4</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>2.79</CM1Deg>
    <CM2Deg>188.18</CM2Deg>
    <CM3Deg>157.66</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.7676</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
